Zyxel V501 IP phone Black, White 2 lines LCD
Zyxel

V501 IP phone Black, White 2 lines LCD

Model V501Part no. 91-012-081001BEAN 4718937507269

34 specifications
  • Resolution240 x 160 pixels
  • TypeIP Phone
  • Weight932 g
  • ColourBlack, White
  • Lines quantity2 lines
  • DisplayLCD
See all specifications

Overview

Resolution
240 x 160 pixels
Type
IP Phone
Weight
932 g
Colour
Black, White
Lines quantity
2 lines
Display
LCD
Brand
Zyxel
Category
IP Phone
Model
V501
Part number
91-012-081001B
EAN / UPC
4718937507269
Also known as
Zyxel V501 IP phone Black, White 2 lines LCD

Specifications

34 specifications in 12 groups

Design

SpecificationValue
Product typeIP Phone
Product colourBlack, White

Phone features

SpecificationValue
Lines quantity2 lines
Call forwardingYes
Call holdYes
Call waitingYes
Caller IDYes
Conference callYes
Distinctive ringYes
Do not disturb functionYes
IntercomYes
RedialingYes
Speed diallingYes

Display

SpecificationValue
DisplayLCD
Display resolution240 x 160 pixels
TouchscreenNo

Audio

SpecificationValue
SpeakerphoneYes
Voice codecsG.722

Network

SpecificationValue
Ethernet LANYes
DHCP clientYes
Quality of Service (QoS) supportYes

Ports & interfaces

SpecificationValue
Ethernet LAN (RJ-45) ports2
Headphone outputs1
Microphone inYes
RJ-9 ports quantity1

Certificates

SpecificationValue
CertificationRFC 3261 SIP RFC 2327 SDP RFC 3264 RFC 3550 RTP RFC 1890 RTCP RFC 3608 DNS SRV

Power

SpecificationValue
Power over Ethernet (PoE)Yes

Operational conditions

SpecificationValue
Operating relative humidity (H-H)20 - 95%
Operating temperature (T-T)0 - 40 °C
Storage relative humidity (H-H)-30 - 60%
Storage temperature (T-T)20 - 95 °C

Weight & dimensions

SpecificationValue
Weight932 g

Logistics data

SpecificationValue
Harmonized System (HS) code85171800

Other features

SpecificationValue
Dimensions (WxDxH)218 x 95 x 233 mm

Similar products

All ip phones

Yealink

MP58 Zoom

Display
17.8 cm (7")
Resolution
1024 x 600 pixels
Type
IP Phone
78 specs

Yealink

T88V Pro

Display
17.8 cm (7")
Resolution
1024 x 600 pixels
Type
IP Phone
76 specs